[vdr] Problem with compiling plugins

Kartsa kari at kniivila.com
Sun Jan 28 17:59:27 CET 2007


Halim Sahin kirjoitti:
> Hi,
> On So, Jan 28, 2007 at 01:16:45 +0200, Kartsa wrote:
>   
>> But the burn plugin still won't compile.
>>     
>
> Please use a newer versionof burn plugin
> I used it with vdr-14.4.
>   
I thought I had the newest one?  Where do I find a newer one? In the 
README file there is  http://www.xeatre.tv/community/burn/ which is 
supposed to have the latest version available.

\\Kartsa



More information about the vdr mailing list